Bug 1563739 - [abrt] emerald: XInternAtom(): emerald-theme-manager killed by SIGSEGV
Summary: [abrt] emerald: XInternAtom(): emerald-theme-manager killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: emerald
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Wolfgang Ulbrich
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:14e9c70804669af303793d0b346...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 15:03 UTC by simon han
Modified: 2018-11-30 20:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 20:48:05 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (24.06 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: cgroup (289 bytes, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: core_backtrace (13.52 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: cpuinfo (1.37 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: dso_list (8.38 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: environ (1.51 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: maps (46.07 KB, text/plain)
2018-04-04 15:04 UTC, simon han
no flags Details
File: mountinfo (3.76 KB, text/plain)
2018-04-04 15:05 UTC, simon han
no flags Details
File: open_fds (1.41 KB, text/plain)
2018-04-04 15:05 UTC, simon han
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2018-04-04 15:05 UTC, simon han
no flags Details
File: exploitable (73 bytes, application/octet-stream)
2018-04-04 15:05 UTC, simon han
no flags Details

Description simon han 2018-04-04 15:03:57 UTC
Description of problem:
fresh install fedora, click the logo, then it pops.

Version-Release number of selected component:
1:emerald-0.8.14-4.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        emerald-theme-manager
crash_function: XInternAtom
executable:     /usr/bin/emerald-theme-manager
journald_cursor: s=6c309aae8103465a9ef4f7f903b3e1ec;i=722;b=9938b30ced3e4287990a1816e16632bd;m=7819e13;t=56906df474fe2;x=e4b7b6daff1f1257
kernel:         4.15.14-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 XInternAtom at IntAtom.c:174
 #1 send_reload_signal at themer.c:320
 #2 apply_settings at themer.c:368
 #3 cb_apply_setting_real at themer.c:391
 #9 gtk_main at gtkmain.c:1322

Potential duplicate: bug 1425390

Comment 1 simon han 2018-04-04 15:04:19 UTC
Created attachment 1417307 [details]
File: backtrace

Comment 2 simon han 2018-04-04 15:04:22 UTC
Created attachment 1417308 [details]
File: cgroup

Comment 3 simon han 2018-04-04 15:04:28 UTC
Created attachment 1417309 [details]
File: core_backtrace

Comment 4 simon han 2018-04-04 15:04:38 UTC
Created attachment 1417310 [details]
File: cpuinfo

Comment 5 simon han 2018-04-04 15:04:44 UTC
Created attachment 1417311 [details]
File: dso_list

Comment 6 simon han 2018-04-04 15:04:50 UTC
Created attachment 1417312 [details]
File: environ

Comment 7 simon han 2018-04-04 15:04:54 UTC
Created attachment 1417313 [details]
File: limits

Comment 8 simon han 2018-04-04 15:04:58 UTC
Created attachment 1417314 [details]
File: maps

Comment 9 simon han 2018-04-04 15:05:01 UTC
Created attachment 1417315 [details]
File: mountinfo

Comment 10 simon han 2018-04-04 15:05:08 UTC
Created attachment 1417316 [details]
File: open_fds

Comment 11 simon han 2018-04-04 15:05:13 UTC
Created attachment 1417317 [details]
File: proc_pid_status

Comment 12 simon han 2018-04-04 15:05:17 UTC
Created attachment 1417318 [details]
File: exploitable

Comment 13 Ben Cotton 2018-11-27 16:20:28 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2018-11-30 20:48:05 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.